Skip to main content
GET
/
payout
/
v1.2
/
getBalance
Get Balance V1.2
curl --request GET \
  --url https://payout-api.cashfree.com/payout/v1.2/getBalance \
  --header 'Authorization: <authorization>' \
  --header 'Content-Type: <content-type>'
{
  "status": "SUCCESS",
  "subCode": "200",
  "message": "Ledger balance for the account",
  "data": {
    "balance": "214735.50",
    "availableBalance": "173980.50"
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Please use this Authorization token in headers to call any payout API (Refresh this page if the token is expired)

Headers

Authorization
string
required

Bearer auth token

Content-Type
string
required

application/json

Query Parameters

paymentInstrumentId
string

Specify the fund source ID from where you want the amount to be debited.

Response

200

status
string
Example:

"SUCCESS"

subCode
string
Example:

"200"

message
string
Example:

"Ledger balance for the account"

data
object